@font-face {
    font-family: cantarell;
    src: url('Cantarell-Regular.otf');
}

body {
    font-family: cantarell, serif;
    background: url("bg.jpg") repeat;
}

.eia-title {
    padding-top: 10px;
    background-color: #fff;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    text-align: justify;
    color: #38444b;
}

.eia-border {
    border: 1px solid #ddd;
    padding: 10px 10px 10px 10px;
    background-color: #ebeff0;
}

.eia-logo-mini {
    background: url("EIA-logo-mini.png") no-repeat;
    padding-left: 25px;
}

.eia-header {
    font-size: 1.3em;
    font-weight: bold;
}

.eia-p-logo {
    font-weight: bold;
    color: #5f7179;
    font-size: 1.1em;
}

.eia-p-side {
    color: #38444b;
    font-size: 1em;
    margin-bottom: 0;
}

.eia-p {
    color: #38444b;
    font-size: 1em;
    margin-bottom: 30px;
}

.eia-p-menu {
    font-weight: bold;
    color: #5f7179;
    font-size: 1em;
}

.eia-bold {
    font-weight: bold;
}

.eia-underline {
    border-bottom: 1px solid #5f7179;
    text-transform: uppercase;
}

.eia-lst-header {
    color: #38444b;
    font-size: 1em;
    margin-bottom: 5px;
}

.eia-lst {
    padding-left: 15px;
    display: block;
    margin: 4px;
}

.eia-lst > a {
    transition: background-color 0.4s, color 0.4s;
    color: #5f7179;
    padding: 4px;
    border-radius: 4px;
}

.eia-lst > a:hover {
    background-color: #5f7179;
    color: #eee;
    text-decoration: none;
}

.eia-none {
    padding-left: 15px;
    display: block;
    margin: 4px;
}

.eia-none > a {
    transition: background-color 0.4s, color 0.4s;
    color: #5f7179;
    padding: 4px;
    border-radius: 4px;
}

.eia-none > a:hover {
    background-color: #8c151c;
    color: #eee;
    text-decoration: line-through;
}

.eia-msg {
    margin-right: 5px;
}

.eia-block {
    display: block;
}

.footer {
    margin-top: 20px;
    background-color: #ebeff0;
    border-top: 1px solid #ddd;
}

.highlight {
    color: #dd1010;
    font-weight: bold;
}

@media (min-width: 768px) {
    .top-block [class*="col-"] {
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
    .img-none {
        display: none;
    }
}

/* redéfinition des classes de bootstrap3 ------------------------------------- */
.navbar-default {
    background-color: #ebeff0;
}

.navbar-default .navbar-nav > li > a {
    color: #5f7179;
    background-color: #ebeff0;
    transition: background-color 0.4s ,color 0.4s;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color: #5f7179;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #5f7179;
    color: #ffffff;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #e5e5e5;
}

.glyphicon {
    padding-right: 5px;
}

.btn-primary {
    background-color: #5f7179;
    border-color: #5f7179;
}

.btn-primary:hover {
    background-color: #4b5d65;
}

.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:focus {
    background-color: #4b5d65;
}

.col-xs-6, .col-xs-12 {
    margin-bottom: 10px;
}

.glyphicon {
     color: #38444b!important;
 }
/* ---------------------------------------------------------------------------- */
